uuid: ac7236dc-012c-443d-8cbf-86fb0f0ca76f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_discussion_paper
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_discussion_paper.body
field_name: body
entity_type: node
bundle: ct_discussion_paper
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
